/** page_editor_view_new/website_data/356374/951464/44285974/51/163092884/aeedf91a4db04c3db9c4899428b66c32/page_editor.css **/
#ix0m{position:relative;}#iygp{position:relative;}#i9gl{position:relative;}[data-new-auto-uuid="gallery_34324_3e4168c2cbae4855afc24b32b696b563"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#ix0m {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ix0m {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ix0m {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */